﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FirstProgramm", "FirstProgramm\FirstProgramm.vcxproj", "{5DC24D90-DA29-4E85-9A68-6BC13745EE60}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Debug|x64.ActiveCfg = Debug|x64
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Debug|x64.Build.0 = Debug|x64
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Debug|x86.ActiveCfg = Debug|Win32
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Debug|x86.Build.0 = Debug|Win32
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Release|x64.ActiveCfg = Release|x64
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Release|x64.Build.0 = Release|x64
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Release|x86.ActiveCfg = Release|Win32
		{5DC24D90-DA29-4E85-9A68-6BC13745EE60}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DB88CEFB-F36E-4B6E-ACFE-47F9331C153C}
	EndGlobalSection
EndGlobal
